/*/*/*HEART*/

body {
    overflow-x: hidden;

}


.banner-heading{
    font-family: 'Great Vibes', cursive;
    font-size: 10rem;
    margin-right: 20px;
}

.banner-heading img {
    animation: beating 2s infinite;
}

@keyframes beating {
    0% {
        transform: scale(1);
    }
    40% {
        transform: scale(1.1);
    }
    60% {
        transform: scale(1.05);
    }
    80% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
/* end of header */


.img1 {
  width: 400px;
  height: 350px;
  object-fit: contain;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

#oferta{padding-top:30px;padding-bottom:30px}

.box-oferta {
display:inline-block;
font-family: 'Oswald', sans-serif;
width:260px;height:260px;
background:url('102.png') no-repeat;
background-size:100% 100%;
margin-left:10px;margin-right:60px;margin-bottom:60px;
}

.box-oferta2 {
display:inline-block;
font-family: 'Oswald', sans-serif;
width:260px;height:260px;
background:url('101.png') no-repeat;
background-size:100% 100%;
}
.box-oferta3 {
display:inline-block;
font-family: 'Oswald', sans-serif;
width:250px;height:250px;
background:url('202.png') no-repeat;
background-size:100% 100%;
}
.box-oferta .price{
position:relative;left:10px;top:108px;font-size:25px;color:#261c25;font-weight:400}
.box-oferta .text1{
position:relative;left:10px;top:135px;font-size:20px;color:#261c25;font-weight:300}
.box-oferta .text2{
font-family:'Open Sans', sans-serif;position:relative;left:10px;top:148px;font-size:20px;color:#261c25;font-weight:400
}
.box-oferta3 .text1{font-size:23px}
.box-oferta a{
 width:120px;height:37px;line-height:37px;display:block;background:#e75d67;
 color:#ffffff !important;
text-decoration:none;
cursor:pointer;
font-size:13px;
font-family:'Open Sans', sans-serif;
text-align:center;
position:relative;
top:160px;
left:10px;
}
#oferta a{
color:#fff !important;
}
#oferta a:hover{
background:#c7343e
}













*/*/